worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.epiphyte:epiphyteArtistsConk:60:false:3:1:1
plant.epiphyte:epiphyteCuthbertsDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteKingOrchid:35:false:3:1:1
plant.epiphyte:epiphyteLargeFootDendrobium:10:false:3:1:1
plant.epiphyte:epiphyteLanternForest:10:false:3:1:1
plant.epiphyte:epiphyteMistletoe:5:false:3:1:1
plant.epiphyte:epiphyteTurkeyTail:40:false:3:1:1
plant.primary:berrybushBeauty:5:false:3:4:3
plant.primary:berrybushBlue:5:false:3:5:3
plant.primary:berrybushGoose:5:false:3:3:3
plant.primary:berrybushStraw:5:false:3:5:3
plant.primary:fernHayScented:25:false:3:12:5
plant.primary:flowerAchillea:5:false:3:5:3
plant.primary:flowerBell:5:false:3:5:3
plant.primary:flowerLupine:5:false:3:5:3
plant.primary:flowerMarigold:5:false:3:5:3
plant.primary:flowerDandelion:5:false:3:5:3
plant.primary:flowerFoamFlower:10:false:3:15:4
plant.primary:flowerNewGuineaImpatiens:5:false:3:5:3
plant.primary:flowerQuinoa:15:false:3:10:4
plant.primary:flowerWildDaffodil:5:false:3:5:3
plant.primary:flowerWoodlandPinkroot:5:false:3:5:3
plant.primary:forestBroadleafMeadowsweet:25:false:3:5:3
plant.primary:forestDeceivingTrillium:5:false:3:5:3
plant.primary:forestFairySlipper:5:false:3:5:3
plant.primary:forestHorseweed:30:false:3:10:4
plant.primary:grassMeadow:50:false:3:15:5
plant.primary:groundcoverClover:25:false:3:4:3
plant.primary:groundcoverGrassGRNLT:90:false:3:10:5
plant.primary:groundcoverGrassGRNDK:65:false:3:20:5
plant.primary:shrubButterfly:25:false:3:6:4
plant.primary:shrubCanyonCreekAbelia:25:false:3:6:4
plant.primary:shrubKerria:25:false:3:6:4
plant.primary:shrubLavender:20:false:3:10:5
plant.primary:shrubMeadowsweet:30:false:3:6:4
plant.shade:fungusChanterelle:10:false:3:5:3
plant.shade:fungusGiantClub:10:false:3:5:3
plant.shade:fungusWeepingMilkCap:10:false:3:5:3
plant.shade:groundcoverLeavesBRN:50:false:3:10:5
plant.shade:groundcoverLeavesGRN:95:false:3:10:5
plant.shade:groundcoverTwig:15:false:3:3:5
plant.waterEdge:wetlandsCattails:90:false:3:16:4
plant.waterEdge:wetlandsClubrush:50:false:3:12:4
plant.waterEdge:wetlandsWhiteTurtlehead:10:false:3:5:3
plant.floating:floatingWaterChestnut:80:false:0:10:4
plant.floating:floatingWaterHyacinth:15:false:0:5:2
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
plant.submerged:freshwaterCanadianWaterweed:90:false:3:15:5
plant.submerged:freshwaterDwarfHairGrass:50:false:3:10:5
plant.submerged:freshwaterWaterWisteria:10:false:3:8:4
